
.lidmaatradio{
    display:none;
    background:#fff;
}

.lidmaatradio:checked + .abbobox {
    background: #ffc659;
    color: #000;
}

input[type="radio"]:checked+label{
    font-weight: bold; }

.poker label {
    border-radius: 10px;
    border: none;
    padding: 10px 15px;
    Color: #fff;
    width: 100%;
    box-shadow: 0 0 10px #000;
}

.pokerlabel{
    background: #28b400;
}

.disabled{
    background: #bb1917; !important;
}

.selectie{
    position: relative;
    margin-bottom: 20px;
}

.labelvol{
    position: absolute;
    Display:none;
    background: rgba(133, 16, 16, 0.8);
    color: #fff;
    font-size: 24px;
    z-index: 1;
    top: 0;
    width:90%;
    transform: rotate(-5deg);
    padding: 10px 0px;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: 700;
}

.labelingeschreven{
    position: absolute;
    Display:none;
    background: rgba(133, 16, 16, 0.8);
    color: #fff;
    font-size: 24px;
    z-index: 1;
    top: 0;
    width:90%;
    transform: rotate(-5deg);
    padding: 10px 0px;
    border-radius: 15px;
    text-transform: uppercase;
}